Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 19:05:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation masroor amir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  masroor amir,masood kashif Bot:  Please enter your name Customer:  masroor amir Bot:  Hi Masroor Amir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6341650974 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597077244            10:49 PM, 22nd Aug                     masroor amir                    OK thanks           10:49 PM, 22nd Aug                   Sohaib                   Hi Masroor ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:50 PM, 22nd Aug                     masroor amir                    Good evening Mr. Sohaib plz help me I ordered from Centre point, in address I mistakenly wrote one wrong digit of mobile number that's why I haven't receive my parcel plz help how can I receive my parcel           10:52 PM, 22nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:55 PM, 22nd Aug                   Sohaib                   Could you please provide me with your correct contact number           10:58 PM, 22nd Aug                     masroor amir                    0597077244           10:59 PM, 22nd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and provide them with your correct contact number  and they are closely working on this to fix it for you.             11:00 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           11:02 PM, 22nd Aug                     masroor amir                    No but plz solve my problem           11:03 PM, 22nd Aug                     masroor amir                    Thank u so much           11:03 PM, 22nd Aug                     masroor amir                    I want my parcel           11:03 PM, 22nd Aug                   Sohaib                   Rest assured We will do our best to fix that for you very soon.           11:04 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 22nd Aug                     masroor amir                    Thanks alot           11:05 PM, 22nd Aug                     masroor amir                    Have a nice day           11:05 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010612